lua-yaml

YAML parser in raw LUA

$ luarocks install lua-yaml

Versions

1.2-22 years ago5,325 downloads
1.2-14 years ago992 downloads
1.1-14 years ago9 downloads
1.0-24 years ago21 downloads
1.0-14 years ago10 downloads

Dependencies

lua >= 5.1

Dependency for

dogmac, shiki, st

Manifests